amiralizadeh9480.laravel-extra-intellisense: '{"laravel-extra-intellisense-version":"0.6.2"}'
bmewburn.vscode-intelephense-client: '{"intelephenseVersion":"1.8.2"}'
dbaeumer.vscode-eslint: '{"eslintAlwaysAllowExecution":true}'
eamodio.gitlens: '{"gitlens:views:welcome:visible":true,"gitlens:synced:version":"12.1.2","gitlens:premium:subscription":{"v":1,"data":{"plan":{"actual":{"id":"free","name":"GitLens","startedOn":"2022-07-30T07:39:34.625Z"},"effective":{"id":"free","name":"GitLens","startedOn":"2022-07-30T07:39:34.625Z"}},"state":0}},"gitlens:version":"12.1.2","gitlens:plus:migratedAuthentication":true}'
Equinusocio.vsc-material-theme: '{"vsc-material-theme.version":"33.2.2"}'
ms-azuretools.vscode-docker: '{"vscode-docker.startPage.lastVersionShown":"1.16.1","docker.installIdHash":"09ed62436d781b3451886cec2be21f6fc544089b98efdcb3dac36f35c831f67c","vscode-docker.activity.overallnoedit":{"lastSession":1659000139810,"currentMonthSessions":1,"totalSessions":1},"vscode-docker.activity.overall":{"lastSession":1659000139834,"currentMonthSessions":1,"totalSessions":1},"VSCode.ABExp.FeatureData":{"features":["livesharecontinuousaa","reusableLinks","vscode-docker.aatestcf","RemoveKernelToolbarInInteractiveWindow","portForwardingServiceEnabled-development","portForwardingServiceEnabled-staging","portForwardingServiceEnabled-production","mindaroBinariesVersion","mindaroBinariesVersion-1.0.20210702","mindaroBinariesVersion-1.0.20210723","account-aa","shouldUseGrpcService"],"assignmentContext":"vsliv368:30146709;vsreu685:30147344;vscode-docker_aaflightcf:30153984;python383:30185418;vspor879:30202332;vspor708:30202333;vspor363:30204092;binariesv615:30325510;bridge0708:30335490;bridge0723:30353136;vsaa593:30376534;c4g48928:30535728;","configs":[{"Id":"vscode","Parameters":{"livesharecontinuousaa":true,"reusableLinks":true,"vscode-docker.aatest":false,"RemoveKernelToolbarInInteractiveWindow":true,"portForwardingServiceEnabled-development":true,"portForwardingServiceEnabled-staging":true,"portForwardingServiceEnabled-production":true,"mindaroBinariesVersion":"1.0.20210615.1","mindaroBinariesVersion-1.0.20210702":"1.0.20210708.15","mindaroBinariesVersion-1.0.20210723":"1.0.20210723.6","account-aa":true,"shouldUseGrpcService":true}}]}}'
workbench.activity.pinnedViewlets2: '[{"id":"workbench.view.explorer","pinned":true,"visible":true,"order":0},{"id":"workbench.view.search","pinned":true,"visible":true,"order":1},{"id":"workbench.view.scm","pinned":true,"visible":true,"order":2},{"id":"workbench.view.debug","pinned":true,"visible":true,"order":3},{"id":"workbench.view.remote","pinned":true,"visible":false,"order":4},{"id":"workbench.view.extensions","pinned":true,"visible":true,"order":4},{"id":"workbench.view.extension.test","pinned":true,"visible":false,"order":6},{"id":"workbench.view.extension.references-view","pinned":true,"visible":false,"order":7},{"id":"workbench.view.extension.gitlens","pinned":true,"visible":true,"order":8},{"id":"workbench.view.extension.dockerView","pinned":true,"visible":true,"order":9},{"id":"workbench.view.extension.symfonyViewsContainer","pinned":true,"visible":false,"order":10},{"id":"workbench.view.extension.atlascode-drawer","pinned":true,"visible":false,"order":8},{"id":"workbench.view.extension.sftp","pinned":true,"visible":false,"order":10},{"id":"workbench.view.extension.liveshare","pinned":true,"visible":false,"order":9},{"id":"workbench.view.sync","pinned":true,"visible":false}]'
workbench.activity.placeholderViewlets: "[{\"id\":\"workbench.view.explorer\",\
  \"themeIcon\":{\"id\":\"explorer-view-icon\"},\"name\":\"Explorer\",\"isBuilt\
  in\":true,\"views\":[{\"when\":\"openEditorsVisible\"},{},{},{\"when\":\"time\
  lineHasProvider\"},{\"when\":\"npm:showScriptExplorer\"}]},{\"id\":\"workbenc\
  h.view.search\",\"themeIcon\":{\"id\":\"search-view-icon\"},\"name\":\"Search\
  \",\"isBuiltin\":true,\"views\":[{}]},{\"id\":\"workbench.view.scm\",\"themeI\
  con\":{\"id\":\"source-control-view-icon\"},\"name\":\"Source
  Control\",\"isBuiltin\":true,\"views\":[{\"when\":\"scm.providerCount &&
  scm.providerCount !=
  '0'\"},{},{\"when\":\"!gitlens:disabled\"},{\"when\":\"!gitlens:disabled &&
  !gitlens:hasVirtualFolders\"},{\"when\":\"!gitlens:disabled\"},{\"when\":\"!g\
  itlens:disabled &&
  !gitlens:hasVirtualFolders\"},{\"when\":\"!gitlens:disabled\"},{\"when\":\"!g\
  itlens:disabled\"},{\"when\":\"!gitlens:disabled &&
  !gitlens:hasVirtualFolders\"},{\"when\":\"!gitlens:disabled\"},{\"when\":\"co\
  nfig.gitlens.plusFeatures.enabled && !gitlens:disabled &&
  !gitlens:hasVirtualFolders\"},{\"when\":\"!gitlens:disabled\"},{\"when\":\"!g\
  itlens:disabled\"}]},{\"id\":\"workbench.view.debug\",\"themeIcon\":{\"id\":\
  \"run-view-icon\"},\"name\":\"Run and
  Debug\",\"isBuiltin\":true,\"views\":[{\"when\":\"debugUx ==
  'simple'\"},{\"when\":\"debugUx == 'default'\"},{\"when\":\"debugUx ==
  'default'\"},{\"when\":\"debugUx ==
  'default'\"},{\"when\":\"loadedScriptsSupported && debugUx ==
  'default'\"},{\"when\":\"breakpointsExist || debugUx ==
  'default'\"},{\"when\":\"debugType == 'pwa-chrome' || debugType ==
  'pwa-msedge'\"},{\"when\":\"jsDebugHasExcludedCallers && debugType ==
  'node-terminal' || jsDebugHasExcludedCallers && debugType == 'pwa-chrome' ||
  jsDebugHasExcludedCallers && debugType == 'pwa-extensionHost' ||
  jsDebugHasExcludedCallers && debugType == 'pwa-msedge' ||
  jsDebugHasExcludedCallers && debugType ==
  'pwa-node'\"}]},{\"id\":\"workbench.view.remote\",\"themeIcon\":{\"id\":\"rem\
  ote-explorer-view-icon\"},\"name\":\"Remote
  Explorer\",\"isBuiltin\":true,\"views\":[]},{\"id\":\"workbench.view.extensio\
  ns\",\"themeIcon\":{\"id\":\"extensions-view-icon\"},\"name\":\"Extensions\",\
  \"isBuiltin\":true,\"views\":[{\"when\":\"defaultExtensionViews\"},{\"when\":\
  \"recommendedExtensions && workbenchState !=
  'empty'\"},{\"when\":\"defaultExtensionViews &&
  !hasInstalledExtensions\"},{\"when\":\"recommendedExtensions\"},{\"when\":\"d\
  efaultExtensionViews &&
  !config.extensions.showRecommendationsOnlyOnDemand\"},{\"when\":\"defaultExte\
  nsionViews && hasInstalledExtensions\"},{\"when\":\"defaultExtensionViews &&
  hasInstalledExtensions\"},{\"when\":\"searchMarketplaceExtensions\"},{\"when\
  \":\"searchInstalledExtensions\"},{\"when\":\"searchEnabledExtensions\"},{\"w\
  hen\":\"searchDisabledExtensions\"},{\"when\":\"searchOutdatedExtensions\"},{\
  \"when\":\"searchBuiltInExtensions\"},{\"when\":\"searchWorkspaceUnsupportedE\
  xtensions\"},{\"when\":\"builtInExtensions\"},{\"when\":\"builtInExtensions\"\
  },{\"when\":\"builtInExtensions\"},{\"when\":\"searchUnsupportedWorkspaceExte\
  nsions\"},{\"when\":\"searchUnsupportedWorkspaceExtensions\"},{\"when\":\"sea\
  rchUnsupportedWorkspaceExtensions &&
  virtualWorkspace\"},{\"when\":\"searchUnsupportedWorkspaceExtensions &&
  virtualWorkspace\"},{\"when\":\"searchDeprecatedExtensions\"}]},{\"id\":\"wor\
  kbench.view.extension.test\",\"themeIcon\":{\"id\":\"test-view-icon\"},\"name\
  \":\"Testing\",\"isBuiltin\":true,\"views\":[{\"when\":\"testing.providerCount
  >
  0\"}]},{\"id\":\"workbench.view.extension.references-view\",\"themeIcon\":{\"\
  id\":\"references\"},\"name\":\"References\",\"isBuiltin\":false,\"views\":[{\
  \"when\":\"reference-list.isActive\"}]},{\"id\":\"workbench.view.extension.gi\
  tlens\",\"iconUrl\":{\"$mid\":1,\"path\":\"%%EXTENSION_DATA_PATH%%/eamodio.gi\
  tlens-12.1.2/images/gitlens-activitybar.svg\",\"scheme\":\"file\"},\"name\":\
  \"GitLens\",\"isBuiltin\":false,\"views\":[{\"when\":\"config.gitlens.plusFea\
  tures.enabled &&
  !gitlens:disabled\"}]},{\"id\":\"workbench.view.extension.dockerView\",\"icon\
  Url\":{\"$mid\":1,\"path\":\"%%EXTENSION_DATA_PATH%%/ms-azuretools.vscode-doc\
  ker-1.22.1/resources/docker.svg\",\"scheme\":\"file\"},\"name\":\"Docker\",\"\
  isBuiltin\":false,\"views\":[{},{},{},{},{},{},{}]},{\"id\":\"workbench.view.\
  extension.symfonyViewsContainer\",\"isBuiltin\":false},{\"id\":\"workbench.vi\
  ew.extension.atlascode-drawer\",\"isBuiltin\":false},{\"id\":\"workbench.view\
  .extension.sftp\",\"isBuiltin\":false},{\"id\":\"workbench.view.extension.liv\
  eshare\",\"isBuiltin\":false},{\"id\":\"workbench.view.sync\",\"isBuiltin\":f\
  alse}]"
workbench.activityBar.hidden: "false"
workbench.auxiliaryBar.size: "256"
workbench.editor.languageDetectionOpenedLanguages.global: '[["markdown",true],["dotenv",true],["shellscript",true],["sql",true],["dockercompose",true],["json",true],["php",true],["plaintext",true],["javascript",true],["yaml",true],["jsonc",true],["vue",true]]'
workbench.explorer.views.state.hidden: '[{"id":"outline","isHidden":false},{"id":"timeline","isHidden":false},{"id":"workbench.explorer.openEditorsView","isHidden":false},{"id":"workbench.explorer.emptyView","isHidden":false},{"id":"workbench.explorer.fileView","isHidden":false},{"id":"npm","isHidden":true},{"id":"liveshare.session.explorer","isHidden":false},{"id":"dockerContainers","isHidden":false},{"id":"dockerImages","isHidden":false},{"id":"dockerRegistries","isHidden":false},{"id":"dockerNetworks","isHidden":false},{"id":"dockerVolumes","isHidden":false},{"id":"vscode-docker.views.dockerContexts","isHidden":false},{"id":"vscode-docker.views.help","isHidden":false}]'
workbench.grid.size: '{"height":768,"width":1024}'
workbench.panel.alignment: center
workbench.panel.lastNonMaximizedHeight: "300"
workbench.panel.lastNonMaximizedWidth: "300"
workbench.panel.markers.hidden: '[{"id":"workbench.panel.markers.view","isHidden":false}]'
workbench.panel.output.hidden: '[{"id":"workbench.panel.output","isHidden":false}]'
workbench.panel.pinnedPanels: '[{"id":"workbench.panel.markers","name":"Problems","pinned":true,"order":0,"visible":true},{"id":"workbench.panel.output","name":"Output","pinned":true,"order":1,"visible":true},{"id":"terminal","name":"Terminal","pinned":true,"order":3,"visible":true},{"id":"workbench.view.extension.gitlensPanel","name":"GitLens","pinned":true,"order":6,"visible":true},{"id":"refactorPreview","name":"Refactor
  Preview","pinned":true,"visible":false},{"id":"workbench.panel.repl","name":"Debug
  Console","pinned":true,"order":2,"visible":true}]'
workbench.panel.repl.hidden: '[{"id":"workbench.panel.repl.view","isHidden":false}]'
workbench.panel.size: "616"
workbench.scm.views.state.hidden: '[{"id":"workbench.scm.repositories","isHidden":true},{"id":"workbench.scm","isHidden":false},{"id":"gitlens.views.commits","isHidden":false},{"id":"gitlens.views.repositories","isHidden":true},{"id":"gitlens.views.fileHistory","isHidden":false},{"id":"gitlens.views.lineHistory","isHidden":true},{"id":"gitlens.views.branches","isHidden":false},{"id":"gitlens.views.remotes","isHidden":false},{"id":"gitlens.views.stashes","isHidden":false},{"id":"gitlens.views.tags","isHidden":false},{"id":"gitlens.views.contributors","isHidden":true},{"id":"gitlens.views.searchAndCompare","isHidden":false},{"id":"gitlens.views.worktrees","isHidden":false}]'
workbench.sideBar.position: "0"
workbench.sideBar.size: "256"
workbench.statusBar.hidden: "false"
workbench.statusbar.hidden: '["status.workspaceTrust.d883eac8d41315e98ea9f9e8424073d2","status.workspaceTrust.884f69a6f783e3f9a1cea17f4fd17aea","status.workspaceTrust.2cafcf91fc5f7d7a16d88c1b76d476e0","status.workspaceTrust.1626090260730","status.workspaceTrust.874310557b368e5b7a7b111ed92747d0","status.workspaceTrust.f32bf819f973a51f6783b3f38ca7ae6e","status.workspaceTrust.96487f7da9f6ab21f3dc7055a70f0de1","status.workspaceTrust.912da9dcdd2ea64ef4aa89303a9432c0","status.workspaceTrust.eba4e9610ef21a4627274eadccd40e13","status.workspaceTrust.0d9868ec20593aed5c9be254dec61a52","status.workspaceTrust.bac280f7765c5da9f5f1a2536dc0feed","status.workspaceTrust.52fffd282e6ab7a0d69d4c92e03c9149","status.workspaceTrust.a986feb668587be76d9271d9c1d61df3","status.workspaceTrust.5ff44eb51dc206087a2ccd76c0c797a9","status.workspaceTrust.6d45bd367a0fb166eebfb099e972a1b2","status.workspaceTrust.9ef857b15806a820567f6e49b03d007e","status.workspaceTrust.a62007bc63dbde76d82162c4e19ea8a1","status.workspaceTrust.95545aac97fd96d5039464c56b9e1f13","status.workspaceTrust.4cca35ab79e29e876b18c508a28ad44e","status.workspaceTrust.696ada0adca81024ee92396776f9cba0","status.workspaceTrust.67bd1b468a28905adece17f0979a5589","status.workspaceTrust.214b4fa382e8a3ca032a31802aedf84f","status.workspaceTrust.b9478c9e15126fff2051138600891bba","status.workspaceTrust.abf919c48df98063b5f4f9e2f5307217","status.workspaceTrust.7f81bab07f02777c9dade890b29e4dee","status.workspaceTrust.4d90a23482a89cb076961a8e80050125","status.workspaceTrust.3decf8fbc663a4ebcc008f34a003d28b","status.workspaceTrust.9ae213c0bf4eecc73cf4bdee49dfd4ea","status.workspaceTrust.4175418d0b417f0f7655f1b38da90941","status.workspaceTrust.4d2d311e85420831f72a50c42b57aaff","status.workspaceTrust.7a768b904d2115dca3a8d0d7beb3f5d9","status.workspaceTrust.1651675587200","status.workspaceTrust.1652075242599","status.workspaceTrust.1652075315653","status.workspaceTrust.ccd88946c50e7d5dc2683cd4f5aa2b32","status.workspaceTrust.878589ce7744820e22fe5b89c4d49a56","status.workspaceTrust.b82639d22a9aef355e1debc3f07fd28a","status.workspaceTrust.0a7b48e291e6947781f88e580830b7ea","status.workspaceTrust.f9a0f869e4ed5f5650931f5916aa0533","status.workspaceTrust.6df741337733c02cff5da31d33bfd450","status.workspaceTrust.02fbf2246ef8bcf715dfb74ce5ae4ddd","status.workspaceTrust.10ea8c92bd8c90ce7c819d6072db21b7","status.workspaceTrust.b2d702bdfe3951a28e5b77ccaea00041","status.workspaceTrust.8b6e5c4f4019519ad516f44076c3b84a","status.workspaceTrust.300bed7b83ac3bd3557055573153dd87","status.workspaceTrust.d9802694138fe3031d0dec6069632219","status.workspaceTrust.5496a6c67bb469a2b17e6039b7eba179","status.workspaceTrust.3bc92485f641e44a4473c00857d9162c","status.workspaceTrust.3a2feb8e476e866cd87e5f869923d9b3","status.workspaceTrust.4b7129d4226e57a615893357649b7e10","status.workspaceTrust.325e612a422273586d75e97f4d1a0afd","status.workspaceTrust.d94e987dd827816d6e917a0f0ccccc50","status.workspaceTrust.57ca49b35003c308b586b01ba44d071b","status.workspaceTrust.3312b148ef063fe43ddfbfd209b4cd62","status.workspaceTrust.2e342a44f5c32da9b502ed99312442a8","status.workspaceTrust.1658231704471","status.workspaceTrust.9da6b1b939d4ae9d294905676503cf3d","status.workspaceTrust.9df1b5cf9bb0c9172480150917fe74d2","status.workspaceTrust.039d014c9038fe22cf29013d564a9294"]'
workbench.telemetryOptOutShown: "true"
workbench.view.debug.state.hidden: '[{"id":"workbench.debug.welcome","isHidden":false},{"id":"workbench.debug.variablesView","isHidden":false},{"id":"workbench.debug.watchExpressionsView","isHidden":false},{"id":"workbench.debug.callStackView","isHidden":false},{"id":"workbench.debug.loadedScriptsView","isHidden":false},{"id":"workbench.debug.breakPointsView","isHidden":false},{"id":"jsBrowserBreakpoints","isHidden":false},{"id":"jsExcludedCallers","isHidden":false}]'
workbench.view.extension.atlascode-drawer.state.hidden: '[{"id":"atlascode.views.jira.customJql","isHidden":false},{"id":"atlascode.views.bb.pullrequestsTreeView","isHidden":false},{"id":"atlascode.views.bb.pipelinesTreeView","isHidden":false},{"id":"atlascode.views.bb.issuesTreeView","isHidden":false},{"id":"atlascode.views.helpTreeView","isHidden":false}]'
workbench.view.extension.dockerView.state.hidden: '[{"id":"dockerContainers","isHidden":false},{"id":"dockerImages","isHidden":false},{"id":"dockerRegistries","isHidden":false},{"id":"dockerNetworks","isHidden":false},{"id":"dockerVolumes","isHidden":false},{"id":"vscode-docker.views.dockerContexts","isHidden":false},{"id":"vscode-docker.views.help","isHidden":false}]'
workbench.view.extension.gitlens.state.hidden: '[{"id":"gitlens.views.updates","isHidden":false},{"id":"gitlens.views.welcome","isHidden":false},{"id":"gitlens.views.home","isHidden":false}]'
workbench.view.extension.gitlensPanel.state.hidden: '[{"id":"gitlens.views.timeline","isHidden":false}]'
workbench.view.extension.liveshare.state.hidden: '[{"id":"liveshare.session","isHidden":false},{"id":"liveshare.contacts","isHidden":false},{"id":"liveshare.plannedSessions","isHidden":false},{"id":"liveshare.help","isHidden":false}]'
workbench.view.extension.sftp.state.hidden: '[{"id":"remoteExplorer","isHidden":false}]'
workbench.view.extension.symfonyViewsContainer.state.hidden:
  '[{"id":"parametersView","isHidden":false},{"id":"routeDefinitionsView","isHidden":false},{"id":"serviceDefinitionsView","isHidden":false}]'
workbench.view.extensions.state.hidden: '[{"id":"workbench.views.extensions.installed.empty","isHidden":false},{"id":"workbench.views.extensions.installed","isHidden":false},{"id":"workbench.views.extensions.workspaceRecommendations","isHidden":false},{"id":"workbench.views.extensions.popular","isHidden":false},{"id":"workbench.views.extensions.otherRecommendations","isHidden":false},{"id":"extensions.recommendedList","isHidden":false},{"id":"workbench.views.extensions.enabled","isHidden":true},{"id":"workbench.views.extensions.disabled","isHidden":true},{"id":"workbench.views.extensions.marketplace","isHidden":false},{"id":"workbench.views.extensions.searchInstalled","isHidden":false},{"id":"workbench.views.extensions.searchEnabled","isHidden":false},{"id":"workbench.views.extensions.searchDisabled","isHidden":false},{"id":"workbench.views.extensions.searchOutdated","isHidden":false},{"id":"workbench.views.extensions.searchBuiltin","isHidden":false},{"id":"workbench.views.extensions.builtinFeatureExtensions","isHidden":false},{"id":"workbench.views.extensions.builtinThemeExtensions","isHidden":false},{"id":"workbench.views.extensions.builtinProgrammingLanguageExtensions","isHidden":false},{"id":"workbench.views.extensions.searchTrustRequired","isHidden":false},{"id":"workbench.views.extensions.trustRequiredOnStartExtensions","isHidden":false},{"id":"workbench.views.extensions.trustRequiredOnDemandExtensions","isHidden":false},{"id":"workbench.views.extensions.searchWorkspaceUnsupported","isHidden":false},{"id":"workbench.views.extensions.untrustedUnsupportedExtensions","isHidden":false},{"id":"workbench.views.extensions.untrustedPartiallySupportedExtensions","isHidden":false},{"id":"workbench.views.extensions.virtualUnsupportedExtensions","isHidden":false},{"id":"workbench.views.extensions.virtualPartiallySupportedExtensions","isHidden":false},{"id":"workbench.views.extensions.deprecatedExtensions","isHidden":false}]'
workbench.view.remote.state.hidden: '[{"id":"targetsContainers","isHidden":false},{"id":"detailsContainers","isHidden":false}]'
workbench.view.search.state.hidden: '[{"id":"workbench.view.search","isHidden":false}]'
workbench.views.extensions.installed.size: "24"
workbench.welcomePage.hiddenCategories: '["eamodio.gitlens#gitlens.welcome","ms-azuretools.vscode-docker#dockerStart","Setup"]'
workbench.welcomePage.walkthroughMetadata: '[["eamodio.gitlens#gitlens.welcome",{"firstSeen":1659000115141,"stepIDs":["gitlens.welcome.tutorial","gitlens.welcome.experience","gitlens.welcome.settings","gitlens.welcome.currentLineBlame","gitlens.welcome.gitCodeLens","gitlens.welcome.revisionHistory","gitlens.welcome.fileAnnotations","gitlens.welcome.gitSideBarViews","gitlens.welcome.hostingServiceIntegrations","gitlens.welcome.gitCommandPalette","gitlens.welcome.interactiveRebaseEditor","gitlens.welcome.terminal","gitlens.welcome.plus"],"manaullyOpened":false}],["eamodio.gitlens#gitlens.plus",{"firstSeen":1659000115141,"stepIDs":["gitlens.plus.intro.tryNow","gitlens.plus.intro.signIn","gitlens.plus.intro","gitlens.plus.visualFileHistory","gitlens.plus.worktrees","gitlens.plus.richIntegrations","gitlens.plus.comingSoon","gitlens.plus.tryNow","gitlens.plus.signIn"],"manaullyOpened":false}],["ms-azuretools.vscode-docker#dockerStart",{"firstSeen":1659000116904,"stepIDs":["openFolder","openFolderMac","scaffold","buildImage","runContainer","dockerExplorer","pushImage","azDeploy","learn"],"manaullyOpened":false}]]'
